gen~ error message


    Oct 19 2019 | 2:21 pm
    Hello, I'm trying to port some matlab code in gen and I'm experiencing this error message gen_domain: dsp.gen: [string "-- main2.lua..."]:685: failed to compile genpatcher anyone can give me some advice about the origin of this thanks in advance